Finished.Terminat.
Turn the main power switch off and on.Opriţi şi porniţi întrerupătorul principal.
A paper jam has occurred.A apărut un blocaj de hârtie. 
Device cover is open.Capacul dispozitivului este deschis.
The waste toner box is full.Caseta de toner surplus plină.
Toner is empty.Toner gol.
Insert removable memory device.Introduceţi dispozitivul de memorie amovibilă.
Processing job…Procesare sarcină...
Device is busy.Dispozitivul este ocupat.
Suspending...Se suspendă...
System error.Eroare de sistem.
Paper jammed at the document processor.Hârtie blocată în procesorul documentului.
Document processor cover open.Capacul proces. doc. deschis.
The document processor is open.Procesorul documentului este deschis.
Place original on the platen.Se amplasează originalul pe ecran.
Place original on the platen.Se amplasează originalul pe ecran.
Unit is not attached.Unitatea nu este ataşată.
An error has occurred.A survenit o eroare.
A connection error has occurred.A apărut o eroare de conexiune.
An error has occurred.A survenit o eroare.
The selected file is not supported. Select a file that is supported.The selected file is not supported. Select a file that is supported.
